[PrinterData]
DeviceCapabilities.MaxPrintableWidth=384
DeviceCapabilities.MaxPrintableHeight=1600
DeviceCapabilities.HorizontalResolution=203
DeviceCapabilities.VerticalResolution=203

DeviceCapabilities.MaxPaperWidth=480
DeviceCapabilities.MaxPaperLength=2000

DeviceCapabilities.PaperName=48.00x200.00(mm)
DeviceCapabilities.PaperWidth=480
DeviceCapabilities.PaperLength=2000

DeviceCapabilities.PaperCount=38
DeviceCapabilities.PaperName0=User Defined
DeviceCapabilities.PaperWidth0=480
DeviceCapabilities.PaperLength0=2000
DeviceCapabilities.PaperName1=20.00x20.00(mm)
DeviceCapabilities.PaperWidth1=200
DeviceCapabilities.PaperLength1=200
DeviceCapabilities.PaperName2=20.00x25.00(mm)
DeviceCapabilities.PaperWidth2=200
DeviceCapabilities.PaperLength2=250
DeviceCapabilities.PaperName3=20.00x30.00(mm)
DeviceCapabilities.PaperWidth3=200
DeviceCapabilities.PaperLength3=300
DeviceCapabilities.PaperName4=20.00x35.00(mm)
DeviceCapabilities.PaperWidth4=200
DeviceCapabilities.PaperLength4=350
DeviceCapabilities.PaperName5=20.00x40.00(mm)
DeviceCapabilities.PaperWidth5=200
DeviceCapabilities.PaperLength5=400
DeviceCapabilities.PaperName6=20.00x45.00(mm)
DeviceCapabilities.PaperWidth6=200
DeviceCapabilities.PaperLength6=450
DeviceCapabilities.PaperName7=20.00x50.00(mm)
DeviceCapabilities.PaperWidth7=200
DeviceCapabilities.PaperLength7=500
DeviceCapabilities.PaperName8=20.00x55.00(mm)
DeviceCapabilities.PaperWidth8=200
DeviceCapabilities.PaperLength8=550
DeviceCapabilities.PaperName9=20.00x60.00(mm)
DeviceCapabilities.PaperWidth9=200
DeviceCapabilities.PaperLength9=600
DeviceCapabilities.PaperName10=30.00x20.00(mm)
DeviceCapabilities.PaperWidth10=300
DeviceCapabilities.PaperLength10=200
DeviceCapabilities.PaperName11=30.00x25.00(mm)
DeviceCapabilities.PaperWidth11=300
DeviceCapabilities.PaperLength11=250
DeviceCapabilities.PaperName12=30.00x30.00(mm)
DeviceCapabilities.PaperWidth12=300
DeviceCapabilities.PaperLength12=300
DeviceCapabilities.PaperName13=30.00x35.00(mm)
DeviceCapabilities.PaperWidth13=300
DeviceCapabilities.PaperLength13=350
DeviceCapabilities.PaperName14=30.00x40.00(mm)
DeviceCapabilities.PaperWidth14=300
DeviceCapabilities.PaperLength14=400
DeviceCapabilities.PaperName15=30.00x45.00(mm)
DeviceCapabilities.PaperWidth15=300
DeviceCapabilities.PaperLength15=450
DeviceCapabilities.PaperName16=30.00x50.00(mm)
DeviceCapabilities.PaperWidth16=300
DeviceCapabilities.PaperLength16=500
DeviceCapabilities.PaperName17=30.00x55.00(mm)
DeviceCapabilities.PaperWidth17=300
DeviceCapabilities.PaperLength17=550
DeviceCapabilities.PaperName18=30.00x60.00(mm)
DeviceCapabilities.PaperWidth18=300
DeviceCapabilities.PaperLength18=600
DeviceCapabilities.PaperName19=40.00x20.00(mm)
DeviceCapabilities.PaperWidth19=400
DeviceCapabilities.PaperLength19=200
DeviceCapabilities.PaperName20=40.00x25.00(mm)
DeviceCapabilities.PaperWidth20=400
DeviceCapabilities.PaperLength20=250
DeviceCapabilities.PaperName21=40.00x30.00(mm)
DeviceCapabilities.PaperWidth21=400
DeviceCapabilities.PaperLength21=300
DeviceCapabilities.PaperName22=40.00x35.00(mm)
DeviceCapabilities.PaperWidth22=400
DeviceCapabilities.PaperLength22=350
DeviceCapabilities.PaperName23=40.00x40.00(mm)
DeviceCapabilities.PaperWidth23=400
DeviceCapabilities.PaperLength23=400
DeviceCapabilities.PaperName24=40.00x45.00(mm)
DeviceCapabilities.PaperWidth24=400
DeviceCapabilities.PaperLength24=450
DeviceCapabilities.PaperName25=40.00x50.00(mm)
DeviceCapabilities.PaperWidth25=400
DeviceCapabilities.PaperLength25=500
DeviceCapabilities.PaperName26=40.00x55.00(mm)
DeviceCapabilities.PaperWidth26=400
DeviceCapabilities.PaperLength26=550
DeviceCapabilities.PaperName27=40.00x60.00(mm)
DeviceCapabilities.PaperWidth27=400
DeviceCapabilities.PaperLength27=600
DeviceCapabilities.PaperName28=48.00x20.00(mm)
DeviceCapabilities.PaperWidth28=480
DeviceCapabilities.PaperLength28=200
DeviceCapabilities.PaperName29=48.00x25.00(mm)
DeviceCapabilities.PaperWidth29=480
DeviceCapabilities.PaperLength29=250
DeviceCapabilities.PaperName30=48.00x30.00(mm)
DeviceCapabilities.PaperWidth30=480
DeviceCapabilities.PaperLength30=300
DeviceCapabilities.PaperName31=48.00x35.00(mm)
DeviceCapabilities.PaperWidth31=480
DeviceCapabilities.PaperLength31=350
DeviceCapabilities.PaperName32=48.00x40.00(mm)
DeviceCapabilities.PaperWidth32=480
DeviceCapabilities.PaperLength32=400
DeviceCapabilities.PaperName33=48.00x45.00(mm)
DeviceCapabilities.PaperWidth33=480
DeviceCapabilities.PaperLength33=450
DeviceCapabilities.PaperName34=48.00x50.00(mm)
DeviceCapabilities.PaperWidth34=480
DeviceCapabilities.PaperLength34=500
DeviceCapabilities.PaperName35=48.00x55.00(mm)
DeviceCapabilities.PaperWidth35=480
DeviceCapabilities.PaperLength35=550
DeviceCapabilities.PaperName36=48.00x60.00(mm)
DeviceCapabilities.PaperWidth36=480
DeviceCapabilities.PaperLength36=600
DeviceCapabilities.PaperName37=48.00x200.00(mm)
DeviceCapabilities.PaperWidth37=480
DeviceCapabilities.PaperLength37=2000

oemuni.ImageUpsideDownPrint=0
oemuni.PrintOrientation=0

oemuni.PaperSaveTop=-1
oemuni.PaperSaveMiddle=-1
oemuni.PaperSaveBottom=-1

oemuni.HorizontalPrintAlignment=2
oemuni.HorizontalPrintOffset=0

oemuni.ImageBinarizationAlgorithm=0
oemuni.ImageCmdConversionAlgorithm=1

oemuni.StartPage=[FeedBackLabelPaperToPrintPosition.CmdType,1]
oemuni.EndPage=[FeedLabelPaperToTearPosition.CmdType,1]

oemui.DevicePropertySheets=[oemui.T8DLabelSetting,1][oemui.CommonVersion,1]
oemui.DocumentPropertySheets=[oemui.CommonPaperLayout,1][oemui.CommonPrintOption,1][oemui.CommonImageBinarizationOption,1][oemui.CommonDrawerOption,1][oemui.T8DLabelSetting,1][oemui.CommonVersion,1]

oemui.T8DLabelSetting.MaxSearchDistance=50
